package com.ruoyi.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
@ApiModel(value = "ModelTestResultVO", description = "结果VO")
public class ModelTestResultVO {

    // 用例描述
    @ApiModelProperty("用例描述")
    private String description;

    // 对应输入
    @ApiModelProperty("对应输入")
    private String requirements;

    // 用例名称
    @ApiModelProperty("用例名称")
    private String name;

    // 测试结果
    @ApiModelProperty("测试结果")
    private String status;

    // 测试场景
    @ApiModelProperty("测试场景")
    private String scenario;

    // 测试类型
    @ApiModelProperty("测试类型")
    private String test_type;

    // 用例编号
    @ApiModelProperty("用例编号")
    private String serial_number;
}
